RubyGems Navigation menu

Reverse dependencies for closer Latest version of the following gems require closer

Total downloads 43,738

For this version 1,355

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.3

Links: